/* Add here all your css styles (customizations) */

.header-fixed .header-v5.header-fixed-shrink .navbar-brand {
    top: 5px;
}

.header-v5 .navbar-brand {
	margin-bottom: -50px;
    padding: 5px 10px 5px 15px;
    z-index: 1;
}

.header-v5 .navbar-brand-2 {
    margin-left: -1000px;
    margin-right: 1500px;
    position: absolute;
    z-index: 1;
}

@media (max-width: 991px) {
	.header-v5 .navbar-brand-2 {
	    margin-left: 0px;
	    margin-top: 5px;
	    margin-right: 65px;
	    padding: 5px 10px 5px 15px;
	    z-index: 1;
	}
}

.header-v5 .navbar-default .navbar-nav > li > a, 
.header-fixed .header-v5.header-fixed-shrink .navbar-nav > li > a {
    font-size: 14px;
}

.header-v5 .navbar-default .navbar-nav > li > a:last-child {
    /*padding-right: 15px;*/
}
.header-v5 h3.mega-menu-heading {
	text-transform: none;
}

/* Shopping cart*/
.header-v5 .shop-badge.badge-icons i {
    color: #687074;
}

/* Search bar */ 
.topbar-v3 .search-open, .topbar-v3 .search-open .form-control {
	background-color: #474747;
}

/*Right Top Bar*/
.topbar-v3 .right-topbar {
	margin-bottom: 1px;
}
.topbar-v3 ul.right-topbar > li {
	display: inline;
	list-style: none;
	position: relative;
	margin-right: 15px;
	padding-bottom: 15px;
}
.topbar-v3 ul.right-topbar > li > a {
	color: #888;
	font-size: 12px;
	text-transform: uppercase;
}
.topbar-v3 ul.right-topbar > li > a:hover {
	cursor: pointer;
}

.shopping-cart .billing-info-inputs select {
	border-color: #eee;
    margin-bottom: 10px;
    min-height: 40px;
}

.header-v4 .navbar-default .navbar-nav > li:hover > a, 
.subclassfilternav .navbar-default .navbar-nav > li:hover > a {
	border-top-color: #4565a0;
	color: #4565a0;
}

/*
.result-category {
	margin-bottom: 0px;
}
.header-v4 .navbar {
	height:41px !important;
}
*/
.header-fixed .header-v4 {
	height:auto;
	/*margin-bottom: -5px;*/
	/*height:41px;*/
}
.headline h2, .headline h3, .headline h4 {
    border-bottom-color: #4565a0;
}
.chopsapp .headline h2, .chopsapp .headline h3, .chopsapp .headline h4 {
    border-bottom-color: #a10f2b;
}

li,
li a { 
   color: #888;
}

.sidebar-nav-v1 ul li:hover a, .sidebar-nav-v1 ul li.active a {
	color: #4565a0;	
}
	
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    /*background-color: pink;*/
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
   /*background-color: green;*/
}

/*
table.table thead {
	background-color: #006DCC;
    color: white;
}
*/

.rgba-banner-left {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 3px 8px;
    position: absolute;
    left: 0px;
    text-transform: uppercase;
    top: 20px;
}

.wizard > .steps > ul > li {
    width: 23%;
}
.wizard > .steps .number {
    font-size: 32px;
}
.wizard > .steps h2 {
    font-size: 18px;
}
.wizard > .steps p {
    font-size: 14px;
}
@media (max-width: 991px) {
	.wizard > .steps > ul > li {
		width: 100%;
		margin: 0 0 15px 0;
	}
}

@media only screen and (max-width: 760px) {
  #mediatest { display: none; }
}

div.subheader > img {
	padding-left:15px;
	padding-right:15px;
	width: 100%;
	height : auto;
}
div.subheader_blog {
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #00719B;
	padding-top:15px;
	padding-bottom:15px;	
}
div.subclassnav {
	padding-left:15px;
	padding-right:15px;
}

/*
div.navbar div.paiges-filterby {
	background-color: #f6f6f6;
}*/

div.navbar div.paiges-filterby,
div.navbar div.paiges-filterby ul.nav li {
	border-color: #4565a0;
}
div.navbar div.paiges-filterby ul.nav {
	border-top: 1px solid #4565a0;
	border-bottom: 1px solid #4565a0;
}

.illustration-v2 .add-to-cart {
  bottom:27px;
  top:auto;
  margin-top:0px;
  visibility: visible;
  
  background-color: /*4765a0;*/rgba(71, 101, 160, 0.5);
  color: #fff;
  text-decoration:none;
  /*transition: background-color 0.2s ease-in-out 0s;*/
}
.illustration-v2 .add-to-cart i {
    border-right: 1px solid #fff;
}
.chopsapp .illustration-v2 .add-to-cart {
	background-color: rgba(201, 37, 60, 0.5);	
}
.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{
	display: block;
	height: 100%;
	width: 100%;
	/* max-width: 200px;
	max-height: 200px; */
}


/* carousel styles */
.carousel-inner {
	margin: auto;
	width: 90%;
}
.carousel-control {
	width:  4%;
}
.carousel-control.left, .carousel-control.right {
 	background-image:none;
}
 
.glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	margin-top:-10px;
	margin-left: -10px;
	color: #444;
}

.carousel-inner {
  a {
    display: table-cell;
    height: 180px;
    width: 200px;
    vertical-align: middle;
  }
  img {
    max-height: 150px;
    margin: auto auto;
    max-width: 100%;
  }
}

@media (max-width: 760px) {
	.carousel-inner .active.left {
		left: -100%;
	}
	.carousel-inner .next {
		left:  100%;
	}
	.carousel-inner .prev {
		left: -100%;
	}
	.active > div {
		/* display:none; */
	}
	.active > div:first-child {
		display:block;
	}
}

@media (min-width: 760px) and (max-width: 991px ) {
	.carousel-inner .active.left {
		left: -50%;
	}
	.carousel-inner .next {
		left:  50%;
	}
	.carousel-inner .prev {
		left: -50%;
	}
	.active > div {
		/* display:none; */
	}
	.active > div:first-child {
		display:block;
	}
	.active > div:first-child + div {
		display:block;
	}
}

@media (min-width: 991px ) {
	.carousel-inner .active.left {
		left: -16.7%;
	}
  	.carousel-inner .active.right {
		left: 16.7%;
	}
	.carousel-inner .next {
		left:  16.7%;
	}
	.carousel-inner .prev {
		left: -16.7%;
	}	
  	.carousel-inner {
		margin: auto;
		width: 1000px;
	} 
}

table.pricing_table {
	border: 1px solid #7E7E7E;
}

tr.pricing_table_qty {
	background-color: #7E7E7E;
	color: white;
}

td.pricing_table_qty {
	text-align: center;
	padding: 5px 20px 5px 20px;
}

tr.pricing_table_price {
	background-color: white;
	color: black;
}

td.pricing_table_price {
	text-align: center;
	padding: 5px 20px 5px 20px;
	border-right: 1px solid #7E7E7E
}

h4 {
	font-size: 1em;
}

span.dot {
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 50% !important;
  display: inline-block;
}

ul.nav.nav-tabs {
	padding-left: 36%;
	padding-top: 2%;
	border-bottom: none !important;
}

.shop-product {
    background: #fff;
}

.filter-results {
	padding: 0px;
	margin-bottom: 0px;
	border-top: none;
	border-bottom: none;
}

.input-group {
	width: 50% !important;
	margin: auto !important;
}

 /* Dropdown Button */
.dropimg {
  background-color: #E0DEDF;
  color: white;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  padding-right: 10px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #E0DEDF;
  min-width: 50px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;} 

/* Flex container for the Keyword search box */
.flex {
	display: flex;
	box-sizing: border-box;
	float: right;
	padding-top: 0.5%;
}

